/* CSS Document */
/*------------------------------Gobal veriable----------------------*/
body {
	background:url(images/fon.jpg) #404143 repeat-x top;
	font-size:13px;
	font-family:Verdana;
	text-align:left;
	margin:0;
	padding:0;
}
A:hover{color:#FF3E00;}
a {padding:0px;
	color:#6D9105;
	 }
p 	{
		margin:0;
		padding:0;
		font-size:13px;
		font-family:Verdana;
		}
td {
	font-size:13px;
	font-family:Verdana;
	text-align:left;
	}
.tdright {
	text-align:right;
	margin:0;
	padding:0;
}
			
/*------------------------------Toplinks----------------------*/
#blockhome {
		padding:20px;
		margin:0;
}
.hometop {
	font-size:13px;
	font-weight:bold;
	padding:2px;
	color:#BCFF00;
	/*-filter:alpha(opacity=50); 
	background-color: rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#50000000);
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#50000000)";*/
}
#blockhome li {
		padding:0 0px 0 20px;
		font-size:14px;
		font-weight:bold;
		margin:0;
		list-style-image: url(images/arrow.png);
		list-style-position: outside;
		text-align:right;
}
#blockhome ul {
		padding:0;
		margin:0;
}
.readmorehome {
		padding:0 20px 0 10px;
		text-decoration:none;
		font-weight:bold;
}
.readmorewhite {
		color:#ffffff;
}
.headerleft {
			padding:0 15px 0 15px;
			}
.headerleft2 {
			color:#02F002;
			text-decoration:none;
			font-variant:small-caps;
			font-weight:bold;
			margin:6px 0 2px 0;
			}
.headerleft2:hover {
			color:#02F002;
			text-decoration:underline;
			font-variant:small-caps;
			font-weight:bold;
			margin:6px 0 2px 0;
			}
.linlleft {
			color:#02F002;
			text-decoration:none;
			margin:0;
			font-weight:normal;
			}
.linktextleft {
			color:#3C3E3B;
			text-decoration:none;
			margin:0;
			font-weight:normal;
			}
.linktextleft:hover {
			color:#3C3E3B;
			font-weight:normal;
			text-decoration:underline;
			}

.toplink {
			color:#353727;
			text-decoration:none;
			font-variant:small-caps;
			font-weight:bold;
			padding-left:4px;
			padding-right:4px;
			}
			
.toplink:hover {
			color:#000000;
			}
			
.search {
			color:#861615;
			font-weight:bold;
			}
.topname {
			color:#ffffff;
			font-variant:small-caps;
			text-decoration:none;
			font-weight:bold;
			}	
.toplinks2 {
			color:#CFF0F9;
			text-decoration:none;
			font-weight:bold;
			}
			
.toplinks2:hover {
			color:#FF3E00;
			}
			
H1 {
			font-size:16px;
			color:#ffffff;
			font-weight:bold;
			text-decoration:none;
			padding: 0px 10px 0 0;
			margin: 0px  0px  0px  0px;
			}
H2 {
	font-size: 14px;
	color: #6D9105;
	font-weight:bold;
	text-decoration:none;
}
.linknews {
	color: #87BB1D;
	font-weight:bold;
	margin-bottom:3pt; margin-left:0pt; margin-right:0pt; margin-top:2pt;
	text-decoration:none;
}
.texts {
	color: #3C3E3B;
}
.textsmin {
	color: #3C3E3B;
}
.baza_big2 {
	color: #333333;
	margin-bottom:0pt; margin-left:0pt; margin-right:0pt; margin-top:0pt;
}
H3 {
			font-size:13px;
			color:#FB3765;
			font-variant:small-caps;
			padding: 0px;
			margin: 0px  0px  0px  0px;
			font-weight:bold;
			text-decoration:none;
			}
H4 {
			font-size:12px;
			color:#333333;
			font-variant:small-caps;
			padding: 0px;
			margin: 0px  0px  0px  0px;
			font-weight:bold;
			text-decoration:none;
			}
		
.razdel {
			color:#ffffff;
			padding: 0px;
			margin: 0px  0px  0px  0px;
			font-weight:bold;
			text-decoration:none;
			}
.blogkink {
			margin: 5px  0px  5px  10px;
			}
.copyr {
			padding:0px;
			color:#00AEE1;
			}
.link2 {
			padding:0px;
			color:#00AEE1;
			font-weight:bold;
			}
.news {
			margin: 5px  0px  5px  10px;
			color:#6E6E6E;
			}
input {
			color:#3C3E3B;
			}
textarea {
			color:#3C3E3B;
			}
.white {
			color:#ffffff;
			}
.glow {
			color:#00AEE1;
			font-variant:small-caps;
			font-weight:bold;
			}
li {
			color:#3C3E3B;
			list-style-type: disc;
			}
ol {
			color:#3C3E3B;
			list-style-type: disc;
			margin: 0px  0px  10px  10px;
			}
.newstitle {
			padding:0px;
			color:#AE9B24;
			font-weight:bold;
			}